cancel
Showing results for 
Search instead for 
Did you mean: 

Getting internal plugin error with Veetle plugins

SOLVED
Highlighted
New User

Getting internal plugin error with Veetle plugins

Can anyone suggest a solution...I cannot get Veetle to work on Firefox 4.0

Any channel will stick at loading and when I try and push the power button on the player I get an error message saying "Internal plugin error"

I have tried a different browser and can get Veetle to work without any problems.

I have manually removed the following veetle plugins and reinstalled them:

Veetle TV Core 0.9.18.0 Veetle TV Player 0.9.18.0

but am still experiencing the same problem.

1 ACCEPTED SOLUTION

Accepted Solutions
Master

Re: Getting internal plugin error with Veetle plugins

Send the developer an email, link at the foot of this page: Vettle FAQ

5 REPLIES
Master

Re: Getting internal plugin error with Veetle plugins

Send the developer an email, link at the foot of this page: Vettle FAQ

New User

Re: Getting internal plugin error with Veetle plugins

I've emailed them and will update here when they reply

New User

Re: Getting internal plugin error with Veetle plugins

I've fixed this by completely uninstalling Firefox using this guide:

http://www.tweakguides.com/Firefox_3.html

and re-installing Firefox 4.0. Veetle is now working fine.

Master

Re: Getting internal plugin error with Veetle plugins

It's a good site. I used to go there all the time, but seem to have forgotten about it just lately.

New User

Re: Getting internal plugin error with Veetle plugins

I am running Firefox 4.0 and had no problem watching Veetle channels, but now before the channel loads the unresponsive script pops up saying it is on a Blocklist (being from FF I imagine) and then says 'internal plugin error.'

I absolutely do not want to uninstall and reinstall Firefox like the solution says. I have yet to update to version 5 and am wondering if Veetle will play by just updating to Version 5 without uninstalling FF version 4?

Or simply...Will Veetle play on Firefox 5? Also, why did Veetle all of a sudden stop playing on FFox version 4?